Unix/Linux Go Back    



Problem Upgrading OS

AIX




Kindly Note - This is a Single User Post by Forum Member bakunin Regarding:
Problem Upgrading OS.
Please Follow The Primary Link Above to View the Full Discussion.

   
Old Unix and Linux 10-12-2017   -   Original Discussion by bobochacha29
bakunin bakunin is offline Forum Staff  
Bughunter Extraordinaire
 
Join Date: May 2005
Last Activity: 22 November 2017, 9:32 PM EST
Location: In the leftmost byte of /dev/kmem
Posts: 5,637
Thanks: 107
Thanked 1,603 Times in 1,180 Posts
Quote:
Originally Posted by bobochacha29 View Post
So I guess that there are some differences between Power 5 and Power 6. These remaining old filesets above are not upgraded and they made the OS remaining 6.1.0.0.

Is that right? And how to fix this ?
For license reasons you need to have the base level fileset included in the NIM resource (usually an lpp_source) even if you do not install that itself but a subsequent patch level.

If you do not need a certain fileset (some are just installed by default) you can deinstall it with installp -u.


I hope this helps.

bakunin
The Following User Says Thank You to bakunin For This Useful Post:
bobochacha29 (10-13-2017)